<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000050" label="PMSI. Paramètres : Gestion des rapports" database="iCTI" swf="CTI_RapportsManager.swf" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:syntheses" helpDokuWIkiFile="parametres_rapports"  helpFile="iCTI_PMSI_parametres_rapports.HTML">
</VUE>
